

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

footer{
    padding: 20px;
}

html, body {
    background-image: url('/common/img/tony_background_01_greyscale.jpg');
    background-position:  top center;
    background-repeat:  no-repeat;
    background-size: cover ;
}
#content-area{
    background-color: #FFF;
    padding-top: 20px;
    min-height: 730px;
}

body.mceContentBody { 

   background: #FFF; 
   padding: 30px;
   background-image: none;

}

.gallery_thumb {
	border:3px solid #333333;
  	display:inline;
  	margin:0 10px 10px;
  	padding:1px;
  }
  
  #headerImage {
      width: 99%; 
      margin: 15px auto; 
      border: 10px solid #fff;
  }















